Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Functions | Variables
pdblock.h File Reference
`#include "clst.h"`
`#include "img.h"`
`#include "strngs.h"`
`#include "polyblk.h"`
`#include "hpddef.h"`

Go to the source code of this file.

## Classes

class | PDBLK
| page block More...
class | BLOCK_RECT_IT
class | BLOCK_LINE_IT
| rectangle iterator More...

## Functions

int | decreasing_top_order (const void *row1, const void *row2)

## Variables

class DLLSYM | PDBLK

## Function Documentation

int decreasing_top_order | ( | const void * | row1,
|  | const void * | row2
| ) |  |

decreasing_top_order

Sort Comparator: Return <0 if row1 top < row2 top

Definition at line 72 of file ocrblock.cpp.

{
return (*(ROW **) row2)->bounding_box ().top () -
(*(ROW **) row1)->bounding_box ().top ();
}

## Variable Documentation

class DLLSYM PDBLK

Definition at line 30 of file pdblock.h.